<article class="no-results not-found">
	<header class="page-header mt-0">
		<h1 class="page-title"><?php esc_html_e( 'Nothing Found', 'hotelica' ); ?></h1>
	</header><!-- .page-header -->

	<div class="page-content">
		<?php
		if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

			<p><?php printf( wp_kses( __( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'hotelica' ), array( 'a' => array( 'href' => array() ) ) ), esc_url( admin_url( 'post-new.php' ) ) ); ?></p>

		<?php elseif ( is_search() ) : ?>

			<p><?php esc_html_e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'hotelica' ); ?></p>
			<?php
				echo '<div class="widget widget_search">';
				get_search_form();
				echo '</div>';

		else : ?>

			<p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'hotelica' ); ?></p>
			<?php
				echo '<div class="widget widget_search">';
				get_search_form();
				echo '</div>';

		endif; ?>
	</div><!-- .page-content -->
</article><!-- .no-results -->
